// creator  : weidu.exe (version 23100)
// argument : BHAAL01.DLG
// game		 : .
// source	 : ./DATA/25DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~BHAAL01~

IF ~NumTimesTalkedTo(0)
~ THEN BEGIN 0 // from:
  SAY #67580 /* ~To my most trusted Deathstalker did I entrust the secrets of my resurrection.~ [BHAAL07] */
  IF ~~ THEN EXTERN ~MELISS01~ 5
END

IF ~~ THEN BEGIN 1 // from:
  SAY #67583 /* ~And so you have betrayed me, Amelyssan the Blackhearted.  The time draws nigh and yet you perform no rites!~ [BHAAL08] */
  IF ~~ THEN EXTERN ~MELISS01~ 7
END
